Tue, 20 Apr 2021 04:06:34 UTC | login

Information for RPM zabbix-web-deps-5.0.10-2.el8.ppc64le.rpm

ID245087
Namezabbix-web-deps
Version5.0.10
Release2.el8
Epoch
Archppc64le
SummaryPHP dependencies metapackage for frontend
DescriptionPHP dependencies metapackage for frontend
Build Time2021-04-07 14:00:04 GMT
Size18328
0af8f675a3115c84626e753441e8ac5f
LicenseGPLv2+
Buildrootinfrastructure8-el8-build-93254-833463
Provides
config(zabbix-web-deps) = 5.0.10-2.el8
zabbix-web-deps = 5.0.10-2.el8
zabbix-web-deps(ppc-64) = 5.0.10-2.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
config(zabbix-web-deps) = 5.0.10-2.el8
php-bcmath >= 7.2
php-fpm >= 7.2
php-gd >= 7.2
php-json >= 7.2
php-ldap >= 7.2
php-mbstring >= 7.2
php-xml >= 7.2
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
zabbix-web = 5.0.10-2.el8
zabbix-web-database = 5.0.10-2.el8
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/etc/php-fpm.d/zabbix.conf585
Component of No Buildroots